/* 
    Document   : styles
    Created on : Nov 27, 2013, 3:10:38 PM
    Author     : xylud_000
    Description:
        Purpose of the stylesheet follows.
*/

body, html {
    margin:0;
    padding:0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

body {
    background-color: #0e95ff;
}

img {
    border : 0;
}

a img {
    outline : none;
}

.background-layer {
    width: 100%;
    position:absolute;
    bottom:250px;
    left:0;
    z-index:-1;
    overflow:hidden;
    height: 100%;
}
.background-layer-full {
    width: 100%;
    position:absolute;
    bottom:0px;
    left:0;
    z-index:-1;
    overflow:hidden;
    height: 100%;
}

#sky-animation {
    width:10000px;
    position:relative;
    background-image: url('../images/clouds-all.jpg');
    height:1586px;
    background-position: top;
}
#sky-animation img {
    height:100%;
}

#header-logo {
    width:100%;
    height: 108px;
    margin: auto;
    background-image: url('../images/header-bg-main.png');
    text-align:center;
    background-position: top center;
    background-repeat: no-repeat;
}

#header-logo img {
    margin-top:20px;
}

#header-bg {
    background-image: url('../images/header-bg-repeat-hor.png');
    height: 108px;
    background-repeat: repeat-x;
    position: relative;
    width: 100%;
    z-index:100;
}

#header-social {
    hheight: 147px;
    width: 951px;
    margin: auto;
    margin-top: -100px;
}

#twisted-pixel-logo {
    float: left;
    top: -10px;
    position: relative;
    z-index: 900;
}
#social-icons {
    float: right;
    position: relative;
    top: 60px;
    left: -20px;
    z-index: 700;
}

#ground {
    width: 100%;
    height: 100%;
    background-image: url('../images/land-large.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}

#slideshow-container {
    z-index: 500;
}

#slideshow {
    background-color: #f00;
    overflow:hidden;
}

.sign {

}

#player {
    width: 100%;
    height: 100%;    
}

#image {
    width: 100%;
    height: 100%;
}

#slideshow-item-wrapper {
    height: 100%;
    position: relative;
    overflow:hidden;
}

.slideshow-item {
    height: 100%;
    float:left;
}

.slideshow-item img {
    width: 100%;
    height: 100%;
}

#controls img {
    position:relative;
    z-index:10000;
}

#signs {
    z-index:10000;
}

.hidden {
    display: none;
}

#twisted-pixel-logo-bottom {
    display:none;
}

#copyright {
    position: absolute;
    bottom: 5px;
    right: 5px;
    font-family: 'Arial', sans-serif;
    font-size: 10px;
    color: #fff;
}

#loading {
    position: absolute;
    top:0;
    left:0;
    z-index: 1000000;
    background-color: #000;
    color:#fff;
    width: 100%;
    height: 100%;
    text-align:center;
}

#loading p {
    position:relative;
    top:40%;
}